<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

<modelVersion>4.0.0</modelVersion>
<groupId>com.bit-booster</groupId>
<version>2019.02.01</version>
<artifactId>madness-sub5</artifactId>
<packaging>war</packaging>

<properties>
    <failOnMissingWebXml>false</failOnMissingWebXml>   
</properties>

<dependencies>
<dependency><groupId>com.fasterxml.jackson.jaxrs</groupId><artifactId>jackson-jaxrs-base</artifactId><version>2.5.4</version></dependency>


<dependency>
    <groupId>com.jcraft</groupId>
    <artifactId>jsch</artifactId>
    <version>0.1.55</version>
    <scope>system</scope>
    <systemPath>${project.basedir}/src/main/resources/jsch-0.1.55.bad.jar</systemPath>
</dependency>

</dependencies>

<build>
	<plugins>
<plugin>
    <groupId>org.apache.maven.plugins</groupId>
    <artifactId>maven-war-plugin</artifactId>
    <version>3.2.0</version>
    <configuration>
        <failOnMissingWebXml>false</failOnMissingWebXml>
        <webResources>
            <resource>
               <directory>${project.basedir}/src/main/resources</directory>
               <targetPath>WEB-INF/lib</targetPath>
            </resource>
        </webResources>
    </configuration>
</plugin>
</plugins>
</build>

</project>
